Loggytronic Forum

VOMP => Announcements => Topic started by: Chris on March 03, 2016, 21:19:11

Title: End support for the MVP?
Post by: Chris on March 03, 2016, 21:19:11
The latest code does not compile for MVPs, meaning someone would have to work on it to bring it in-line with the new Raspberry Pi vomp code. Given this, the age of MVPs, the general move to HD, the low price of Raspberry Pis, the work involved in keeping two/three/many platforms in sync - how about we say thanks and goodbye to the great Hauppauge MediaMVP, leaving the last working version at 0.4.1, with server 0.4.1?

Feel free to vote and comment!